esc_pos_brazilian 0.0.1
esc_pos_brazilian: ^0.0.1 copied to clipboard

Biblioteca para imprimir ESC/POS thermal Bluetooth printer.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add esc_pos_brazilian

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  esc_pos_brazilian: ^0.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:esc_pos_brazilian/esc_pos_brazilian.dart';
0
likes
60
pub points
18%
popularity

Publisher

Unknown

Biblioteca para imprimir ESC/POS thermal Bluetooth printer.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

esc_pos_utils, flutter, flutter_bluetooth_brazilian, rxdart

More

Packages that depend on esc_pos_brazilian